Version: app-editors/xvile 9.8s:0

Depends On: perl? ( dev-lang/perl ) =app-editors/vile-9.8s >=x11-libs/libX11-1.0.0 >=x11-libs/libXt-1.0.0 >=x11-libs/libICE-1.0.0 >=x11-libs/libSM-1.0.0 >=x11-libs/libXaw-1.0.1 >=x11-libs/libXpm-3.5.4.2 >=x11-proto/xproto-7.0.4 sys-devel/flex

USE Flags:perl

Version: app-editors/xvile 9.8r:0

Depends On: perl? ( dev-lang/perl ) =app-editors/vile-9.8r >=x11-libs/libX11-1.0.0 >=x11-libs/libXt-1.0.0 >=x11-libs/libICE-1.0.0 >=x11-libs/libSM-1.0.0 >=x11-libs/libXaw-1.0.1 >=x11-libs/libXpm-3.5.4.2 >=x11-proto/xproto-7.0.4 sys-devel/flex

USE Flags:perl

9.8r9.8s
"alpha amd64 ia64 ppc sparc x86""~alpha ~amd64 ~ia64 ~ppc ~sparc ~x86"
comments powered by Disqus